langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - taxonomy
id: paragraph.field_step_type
field_name: field_step_type
entity_type: paragraph
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
